@font-face {font-family:"Myriad Pro";src: url('../fonts/Myriad Pro Regular.ttf');
	}

body {
  margin: 0;
  font-family:"Myriad Pro";
  padding: 0 ;
  background:#fff;
}

h1 {
  font-size: 30px;
  line-height: 33px;
  font-family:"Myriad Pro";
  text-align: center;
  margin: 30px auto 30px;
  font-weight:normal;
}
.main-heading{font-size: 32px; width:100%; height:50px; float:left;
	}
/*Chosen style*/
.chosen-wrapper {
  margin: 0 auto 2px;
  max-width: 307px;
  position: relative;
}
.chosen-wrapper:after {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 18px;
  right: 20px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid #fff;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 9;
}
.chosen-wrapper.is-active:after {
  border-top: 8px solid black;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.chosen-wrapper .chosen-container .chosen-single {
  border-radius: 0;
  height:43px;
  border: solid 1px #ad477d;
  background: #fff;
  font-size:16px;
  font-family:"Myriad Pro";
  color:#fff;
  padding: 0 30px;
  line-height:41px;
  transition: all 0.3s ease;
  box-shadow: none;
  background: #f4359b;
  border-radius:13px;
}
.chosen-wrapper .chosen-container .chosen-single b {
  display: none !important;
}
.chosen-wrapper .chosen-container .chosen-single span {
  letter-spacing: 0;
  padding: 0 0 0 10px;
  line-height: inherit;
}
.chosen-wrapper .chosen-container.chosen-with-drop .chosen-single {
  /*border-width: 2px 2px 1px;
  border-color: #000  #000 #d9d9d9;*/
  color: #fff;
  background-image: none;
}
.chosen-wrapper .chosen-container.chosen-with-drop .chosen-drop {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.chosen-wrapper .chosen-container.chosen-container-single-nosearch .chosen-search {
  display: none;
}
.chosen-wrapper .chosen-container .chosen-drop {
  letter-spacing: 0;
  border-radius:10px;
  box-shadow: none;
  /*border-width: 0 2px 2px;*/
  border-color: #eeeeee;
  margin-top: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  opacity: 0;
}
.chosen-wrapper .chosen-container .chosen-results {
  font-size: 16px;
  color: #4f3c46;
  max-height: 245px;
  margin: 0;
  padding: 0;
  
}
.chosen-wrapper .chosen-container .chosen-results li {
  padding: 16px 30px 18px;
  margin:0 12px;
  border-bottom: 1px solid #e5e5e5;
  -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  line-height: 20px;
}
.chosen-wrapper .chosen-container .chosen-results li.highlighted {
  background-color: #f6f6f6 !important;
  color:#000;
  background-image: none;
}
.chosen-wrapper--style2:after {
  right: 30px;
}
.chosen-wrapper--style2:before {
  content: '';
  width: 0;
  /*border-top: 2px solid #000;*/
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  transition: all 0.2s cubic-bezier(0.06, 1, 0.89, 0.85);
}
.chosen-wrapper--style2.is-active:before {
  width: 100%;
}
.chosen-wrapper--style2 .chosen-container .chosen-single {
 /* border-width: 0 0 2px;*/
  padding: 0;
}
.chosen-wrapper--style2 .chosen-container.chosen-with-drop .chosen-single {
  /*border-width: 0 0 2px;*/
}
.chosen-wrapper--style2 .chosen-container.chosen-with-drop .chosen-drop {
  opacity: 1;
  visibility: visible;
  transform: translateY(5px);
}
.chosen-wrapper--style2 .chosen-container .chosen-drop {
  /*border-color: #d9d9d9;
  border-top: 2px solid #d9d9d9;*/
}
.chosen-wrapper--style2 .chosen-container .chosen-results li {
  padding: 14px 15px 18px;
}

/*ScrollBox style*/
.nicescroll-rails {
  border-left: 1px solid #d9d9d9;
  transform: translate(-2px);
  top: 0 !important;
}
.nicescroll-rails .nicescroll-cursors {
  width: 6px !important;
  margin-right: 2px;
}

.link {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
}
.link a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #000;
}
.link .fa {
  font-size: 28px;
  margin-right: 8px;
  color: #000;
}
.mainbox{ width:474px; height: auto; min-height:850px; margin:0 auto; padding:0; background:#f2f2f2;
	}
.logo{ width:100%; height:87px; float:left; margin:22px 0 30px 0; padding:0; background:url(../images/tryndbuy_logo.png) no-repeat center;
	}
.s-g-box{ width:400px; height: auto; float:left; margin:0 37px; padding:0; background:#fff; border-radius:13px;
	}
.main-heading { width:100%; height:auto; float:left; margin:0 auto; padding:35px 0;text-align:center;font-family:"Myriad Pro"; font-size:24px; font-weight:600;
	}
.textbox1{ width:260px; height:auto; float: right; margin:15px 47px 0 0; padding:0; border:1px solid #eeeeee; border-radius:12px;
	}
	
.space{ width:100%; height:20px; float:left; margin:0; padding:0;
	}	
.textdata{ width:82%; height:40px; float:left; margin:18px 0 0 25px; padding:0;
	}
.textdata1{ width:100%; height:50px; float:left; margin:15px 0 0 0; padding:0;
	}
.weight-textline{ width:100%; height:25px; float:left;
	}
.textline{ border:none; border-bottom: 1px #d9d9d9 solid; outline:0;font-family:"Myriad Pro"; font-size:16px;color:#757575; padding:0 0 15px 2px; width:97%;
 	}
::placeholder{color:#cfcfcf;
}
.rowdiv{ width:100%; height:40px; float:left;margin:40px 0; padding:0;
	}
.rowdiv1{ width:100%; height:50px; float:left;margin:0 auto; padding:0;
	}
.subbtnbox{width:100%; height:40px; float:left; margin:62px 0 30px 0; padding:0; text-align:center;
	}
.submit-text a{  padding:10px 20px; background:#7f7f7f; margin:auto; text-align:center; border-radius:10px; font-size:16px; color:#fff; text-decoration:none;
	}
.submit-text a:hover{ padding:10px 20px; background:#6a6969; text-align:center; border-radius:10px; font-size:16px; color:#fff; text-decoration:none;
	}
.mainbox-pop-bg{ width:100%; height:100%; margin:0 auto; padding:0; background: url(../images/pop-bg.png) repeat; position:absolute; top:0; min-height:900px;z-index:9;
	}
.mainbox-pop{ width:350px; height: auto; margin:0 auto; padding:180px 0 0 0; z-index:2; border-radius:12px; position:relative;
	}
.mainbox-pop1{ width:350px; height: auto; margin:0 ; padding:0; background:#fff; z-index:2; border-radius:12px; float:left; position:relative;
	}
.slim-text-box{font-family:"Myriad Pro"; font-size:18px;color:#7f7f7f; padding:0 0 30px 20px; width:87%; float:left;
 	}
.slim-text{font-family:"Myriad Pro"; font-size:14px;color:#7f7f7f; padding:0 0 20px 0; width:73%;float:right;
 	}
.slim-text span{ color:#F00;
 	}
.slim-text-hed{font-family:"Myriad Pro"; font-size:16px;color:#000; padding:0 0 10px 2px; width:97%; float:left;
 	}
.slim-text-hed1{font-family:"Myriad Pro"; font-size:24px;color:#ee2a92; padding:15px 0; width:64px; font-weight:600; float:left; border:1px solid #ee2a92;  border-radius:12px; text-align:center; margin:0 15px 0 0;
 	}
.slim-close a{font-family:"Myriad Pro"; font-size:20px;color:#fff; position:absolute; top:8px; right:24px; text-decoration:none; border-radius:10px; border:1px solid #fff; padding:5px 10px;
	}
.slim-close a:hover{font-family:"Myriad Pro"; font-size:20px;color:#fff; position:absolute; top:8px; right:24px; text-decoration:none; border-radius:10px; border:1px solid #fff; padding:5px 10px;
	}
.size-sugg{ width:310px; height:auto; float:left; text-align: left; font-size:18px; color:#FFF; background:#ef2c93; border-radius:12px 12px 0 0; padding:15px 20px; margin:0 0 30px 0;
	}